html, body {height: 100%;background-color: #fff;}
.bloco {min-height: 100%;padding-top: 50px;}
.negrito{font-weight: 900;}

/* COLORS */
.color_logo{background-color:#053f60;}
.color_logo_amarelo{color:#f1ca18;}
.color-text {color:#5F5F5F;}
.color_text_logo{color:#053f60;}
h4, h3, h2, h1, p {color:#5F5F5F;}

/* CLASSES ATRIBUTOS*/
.icon-alinhar {position: relative;bottom: -4px;}

/* BUTTON LIGHT*/
.btn-light {
  background-color: transparent;color: #5F5F5F;display: block;width: 200px;
  line-height: 3rem; text-align: center;text-transform: uppercase;font-size: 1.2rem;
  border:1px solid #b5b2b2;border-radius: 2px;margin:20px auto;
  float: left;
}
.btn-light:hover {border: 1px solid #5F5F5F;}


/* LOGO */
.logo_text{font-size: 0;margin: 0}
.logo_img{width: 180px;margin-top: 15px}


/* MENU */
.navbar {background-color: #053f60; transition: background 0.5 linear;}
.navbar ul a {
  color:#fff;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.navbar ul a:hover {background-color: transparent;color:#f1ca18;text-decoration:none;}
.nav-color {background-color: #053f60;border-bottom: 2px solid #ccc;}
/* .nav-color{background-color: rgba(0,0,0,0.7); transition: background 0.5 linear;} */

/* SLIDER */
.banner_principal .row .col {padding: 0px;margin: 0px;}
.banner_principal .slider {margin-top: 50px;margin-bottom: 0;line-height: 0;padding-bottom: 0;}
.banner_principal h3 {}
.slider {
  height: 380px !important;
}

.slider .indicators {
  bottom: 10px;
  z-index: 99;
  /* text-align: left; */
}

.slider .slides li .caption {
  color: #fff;
  position: absolute;
  width: 40%;
  height: 100%;
  top:0;
  left: 60%;
  /* background-color: rgba(4,62,96,0.4);
  box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5); */
}

.slider .slider_box{
  position: absolute;
  display: block;
  width: 60%;
  padding-top: 30px;
  padding-left: 10px;
  text-align: left;
  bottom: 10px;
}


/* HOME */
.home h2{font-size: 2.5rem;text-transform: uppercase;} 
.home p{font-size: 1.2rem; line-height: 1.8rem;}
.home .row .col {margin:0;padding: 0;}

.home .carousel {min-height: 500px;}
.home .carousel-text {display:block;background-color: rgba(0,0,0,0.0);color: #5F5F5F;width: 400px;float:right;margin-right: 20px;margin-top: 50px;}
.home .carousel-text h4 {font-size: 3rem;line-height: 1.8rem;text-transform: uppercase;color:#fff;}
.home .carousel-text p {color: #fff;}
.home .carousel-text .btn-carousel {background-color: transparent;color: #fff;display: block;width: 60%;line-height: 43px;border:1px solid #fff;border-radius: 2px;margin:20px auto;}

.slice .slice-banner{margin:0;}
.slice .left-img-box {}
.slice .right-text-box {background-color:#ede9e9;padding: 40px;text-align: left;}
.slice .right-text-box h2 {font-size: 1.8rem;display: block;width: 80%}
.slice .right-text-box p {font-size: 1rem;display: block;width: 80%}

.slice .right-img-box {}
.slice .left-text-box {background-color:#ede9e9;padding: 40px;text-align: right;}
.slice .left-text-box h2 {font-size: 1.8rem;display: block;width: 100%}
.slice .left-text-box p {font-size: 1rem;display: block;width: 100%}


/* INSTAGRAM  */
.blocoinsta{
  background-color: none;
  padding: 15px 10px;
}
#instagram {
  margin:0;
  padding:0;
  overflow:hidden;
}

#instagram li {
  list-style:none;
  float:left;
  margin:0;
  padding: 4px;
  display: inline-block;
}

#instagram li img {
  width: 100%;
  height: auto;
}

/* PRODUTOS  */

.card .card-action {
  background-color: #053f60;
  color:#fff;
}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {color: #fff;}
.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating):hover {
  color: #f1ca18;
} 

.card-content a {color: #053f60;}
.card-content a:hover {color: blue;}

.btn:hover, .btn-large:hover {
  background-color: #f1ca18;
}

.modal {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  background-color: #fafafa;
  padding: 0;
  max-height: 80%;
  width: 55%;
  }
.modal .modal_img {
  background: #053f60;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.modal .modal_img img {width: 50%}
}

/* HOME ANIMATION */
@keyframes mudarbg {
  40% {background-image: url('../img/bg2.jpg');}
  80% {background-image: url('../img/bg3.jpg');}
  100% {background-image: url('../img/bg.jpg');}
}

/* TITULO E PARAGRAFO */
.titulo {font-size: 2rem;text-transform: uppercase;}
.titulo::after{content: '';display: block;width: 200px; border-top: 1px solid #053f60; margin: 15px auto;} /* linha abaixo do titulo  */
.pagagrafo {line-height: 1.8rem;}

/* SOBRE  */
.sobre{
  background-image: url('../img/bg-unidades.jpg'); background-repeat: no-repeat;background-size: cover;background-attachment: fixed;
}
.sobre p {line-height: 1.8rem; text-align: justify;color:#fff;}
.sobre .missao-visao-valores {
  padding: 20px 0;margin-top: 35px;
  background: rgba(5,63,96,1);
  background: -moz-linear-gradient(top, rgba(5,63,96,1) 0%, rgba(20,85,120,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(5,63,96,1)), color-stop(100%, rgba(20,85,120,1)));
  background: -webkit-linear-gradient(top, rgba(5,63,96,1) 0%, rgba(20,85,120,1) 100%);
  background: -o-linear-gradient(top, rgba(5,63,96,1) 0%, rgba(20,85,120,1) 100%);
  background: -ms-linear-gradient(top, rgba(5,63,96,1) 0%, rgba(20,85,120,1) 100%);
  background: linear-gradient(to bottom, rgba(5,63,96,1) 0%, rgba(20,85,120,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#053f60', endColorstr='#145578', GradientType=0 );
}
.sobre .missao-visao-valores .icon {color:#fff;}
.sobre .missao-visao-valores h3 {font-size: 1.5rem;color:#fff;text-transform: uppercase;}
.sobre .missao-visao-valores p {color:#fff;text-align: center;}

/* ONDE ESTAMOS */
.card .card-title{font-size: 1.3rem;font-weight: 400;}
.unidades {background-image: url('../img/bg-unidades.jpg'); background-repeat: no-repeat;background-size: cover;background-attachment: fixed;}
.unidades article p {line-height: 1.8rem;}

/* CONTATO */
.contato { background-color: #fff; margin-bottom: 20px;}
.contato h4 {font-size: 1.2rem;text-transform: uppercase;font-weight: 900;color:#5F5F5F;}
.contato p {color:#5F5F5F;}
.contato .mapa {min-height: 560px}
.contato .mapa iframe{ width: 100%;min-height: 560px;border: none; }
.contato .informacoes {background-image: url('../img/textura2.png');min-height: 560px;padding: 30px;color:#fff;}
.contato .informacoes p {color:#fff;}
.contato .informacoes h4 {color: #fff;}
.contato .formulario {min-height: 560px; padding: 30px;}
.contato .formulario {background-image: url('../img/textura1.png');min-height: 560px;padding: 30px;}

/* FORMULARIO CADASTRO CREDENCIAMENTO */
.cadastrocred { background-color: #fff; margin-bottom: 20px;}
.cadastrocred h4 {font-size: 1.2rem;text-transform: uppercase;font-weight: 900;color:#5F5F5F;}

.cadastrocred .mapa {min-height: 560px}
.cadastrocred .mapa iframe{ width: 100%;min-height: 560px;border: none; }
.cadastrocred .informacoes {background-image: url('../img/textura2.png');min-height: 560px;padding: 30px;color:#fff;}
.cadastrocred .informacoes p {color:#fff;}
.cadastrocred .informacoes h4 {color: #fff;}
.cadastrocred .formulario {background-image: url('../img/textura1.png');min-height: 560px;}
.cadastrocred .form_head{
  background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(204,204,204,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc', GradientType=0 );
  padding:20px 30px;
  color:#fff;
}
.cadastrocred .form_head h4, p{color:#053f60;}
.cadastrocred .form_body{
  min-height: 560px; padding: 30px;
}
.cadastrocred .input-field label {color: #053f60;}
/* DEPOIMENTOS */
.depoimentos {overflow: hidden;}
.depoimentos .titulo::after {border-color: #fff;}
.depoimentos img {width: 100px;}
.depoimentos h4 {font-size: 1.2rem;font-weight: 900;}

/* RODAPE */
.rodape { background-image: url('../img/bg-rodape.jpg'); background-repeat: no-repeat;background-size: cover;padding: 30px 0;}

/* CUSTOM  */
.black-text {color:red;}

nav.nav-extended .nav-wrapper {
  min-height: 50px;
  background-color: #053f60;
}

.navbar-fixed {
  position: absolute;
  height: 50px;
 background-color: #053f60; 
}

/* MENU */
nav, nav i,
nav [class^="mdi-"], nav [class*="mdi-"],
nav i.material-icons, nav a.button-collapse i {
  height: 50px;
  line-height: 50px;
}
nav i.material-icons, nav a.button-collapse i {color:#fff;font-size: 3rem;}

/* MENUMOBILE */
.menu-mobile-bartop {background-color: #053f60;}
.side-nav {background-color:#fff;width: 100%;}
.side-nav li>a {
  color:#000;font-weight: 300;display:block;width: 100%;border: none;
  font-size: 1.5em;
}
.linebottom{width: 100%;border-bottom: 1px solid rgba(0,0,0,0.2);margin-bottom: 10px;}
.side-nav .close_menu_mobile i {font-size: 3.5em;margin-top: 6px;}
.side-nav .icon_menu_mobile {color: #053f60 !important;font-size: 2rem;}

.row {margin-bottom: 0;}

.tabs {background-color: #222;}
.tabs .tab a {color:#fff;}
.tabs .tab a:hover, .tabs .tab a.active {color:#fff;}
.tabs .indicator {background-color: #053f60;}


/* ---------- MEDIA  ------------- */
/* SMARTPHONE */
@media only screen and (max-width: 600px) {
  .logo_img{width: 100px;}
  .slider .slides li .caption {left: 40%;width: 60%;}
  .slider .slider_box{width: 100%;}

  .card-image-horizontal{display: none;}
  
  .home .right-text-box h2 {font-size: 1.8rem;display: block;width: 100%;}
  .home .right-text-box p {font-size: 1rem;display: block;width: 100%}
  .home .left-img-box {min-height: 300px}
  .home .right-text-box {min-height: 300px;}
  .slice .left-text-box {min-height:1px;  }
  .modal {width: 96%}


}

/* TABLET */
@media only screen and (min-width: 601px) {
  .logo_img{width: 120px;}
	.banner {padding-top: 4.5rem}
	.banner h2{font-size: 2rem;}
  .slider .slides li .caption {left: 40%;width: 60%;}
  .slider .slider_box{width: 80%;}
  .container {width: 85%;}
  .home .right-text-box h2 {font-size: 1.8rem;display: block;width: 100%}
  .home .right-text-box p {font-size: 1rem;display: block;width: 100%}  
  .home .left-img-box {min-height: 400px}
  .home .right-text-box {min-height: 400px;}
  .modal {width: 96%}
}

/* DESKTOP */
@media only screen and (min-width: 993px) {
  .logo_img{width: 200px;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;}
  .logo_img_menor {width: 100px;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;}
	.banner {padding-top: 4.5rem}
	.banner h2{font-size: 3rem;}
  .slider .slides li .caption {left: 60%;width: 40%;}
  .slider .slider_box{width: 60%;}
  .container {width: 90%;}
  .home .right-text-box h2 {font-size: 1.8rem;display: block;width: 80%}
  .home .right-text-box p {font-size: 1rem;display: block;width: 80%}
  .home .left-img-box {min-height: 400px}
  .home .right-text-box {min-height: 400px;}
  .card-content{height: 180px;}
  .modal {width: 60%}

}